"OneGoogleButtonCancel" = "Bekor qilish";
"OneGoogleUnnamedAccount" = "Nomsiz hisob";
"OneGoogleRemoveAccount" = "Olib tashlash";
"OneGoogleButtonManageAccounts" = "Hisoblarni boshqarish";
"OneGoogleErrorUnableToSignOut" = "Chiqilmadi";
"OneGoogleMessageRemovingAccount" = "Olib tashlanmoqda";
"OneGoogleRemoveAccountConfirmationMessage" = "Bu hisob va har qanday saqlanmagan maʼlumotlar %@ va shu qurilmadagi boshqa Google ilovalaridan olib tashlanadi";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Bu hisob va har qanday saqlanmagan maʼlumotlar bu ilova va shu qurilmadagi boshqa Google ilovalaridan olib tashlanadi";
"OneGoogleRemoveAccountTitle" = "%@ hisobi olib tashlansinmi?";
"OneGoogleMyAccountExplanation" = "Google hisobingizni boshqarish";
"OneGoogleMyAccountMediumExplanation" = "Google hisobi";
"OneGoogleMyAccountShortExplanation" = "Hisob";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "%@ ilovasidan hisobsiz foydalanish";
"OneGoogleGuestModeAlternativeButtonLabel" = "Bu ilovadan hisobsiz foydalanish";
"OneGoogleButtonDone" = "Tayyor";
"OneGoogleProductSettingsTitle" = "Sozlamalar";
"OneGoogleProductSettingsSignInError" = "Kirishda xatolik yuz berdi";
"OneGoogleIncognitoModeTurnOn" = "Inkognito rejimiga kirish";
"OneGoogleIncognitoModeTurnOff" = "Inkognito rejimidan chiqish";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Hisobni tanlang";
"OneGoogleSignInButton" = "Kirish";
"OneGoogleProductSettingsSignedInAsLabel" = "%@ sifatida kirilgan, %@.";
"OneGoogleSignedInAsA11yLabel" = "%@ sifatida kirilgan, %@. %d / %d.";
"OneGoogleOtherAccountA11yLabel" = "%d / %d. %@ hisobidan foydalanish, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "%1$@ sifatida kirilgan, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "%1$@ sifatida kirilgan, %2$@. %3$d / %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d / %2$d. %3$@ hisobidan foydalanish, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "Almashtirish uchun ikki marta bosing";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Yoniq";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Oʻchiq";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Hisobni tanlang";
"OneGoogleAppHeaderBarAccessibilityHint" = "Hisoblarni boshqarish uchun oching";
"OneGooglePrivacyPolicyButton" = "Maxfiylik siyosati";
"OneGoogleTermsOfServiceButton" = "Xizmat shartlari";
"OneGoogleOpenSourceLicensesButton" = "Litsenziyalar";
"OneGooglePrivacyPolicyShortButton" = "Maxfiylik";
"OneGoogleTermsOfServiceShortButton" = "Shartlar";
"OneGoogleButtonGM2AddAnotherAccount" = "Boshqa hisob kiritish";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Menyuni yopish";
"OneGoogleRemoveAccountButton" = "Shu qurilmadan olib tashlash";
"OneGoogleButtonChooseAnotherAccount" = "Boshqa hisobni tanlang";
"OneGoogleButtonContinueSignInFullName" = "%@ sifatida davom etish";
"OneGoogleButtonContinueSignInDefault" = "Davom etish";
"OneGoogleButtonManageAccountsDevice" = "Bu qurilmadagi hisoblarni boshqarish";
"OneGoogleUseOtherAccountA11yLabel" = " %@ ishlating, %@. %d / %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " %@ ishlating, %@. %d / %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " %1$@ ishlating, %2$@. %3$d / %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " %1$@ ishlating, %2$@. %3$d / %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Hisob menyusini ochadi";
"OneGoogleA11yHintExpandsAccountMenu" = "Hisob menyusini yoyadi";
"OneGoogleA11yHintCollapsesAccountMenu" = "Hisob menyusini kichraytiradi";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Inkognito rejimida";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Hisob va sozlamalar.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Inkognito rejimi menyusini ochadi";
"OneGoogleDefaultAccountText" = "%@ (%@) Google ilovalari va xizmatlari, jumladan, reklamalardagi tajribangizni moslashtirish uchun ishlatiladi.";
"OneGoogleDefaultAccountTextOrdered" = "%1$@ (%2$@) Google ilovalari va xizmatlari, jumladan, reklamalardagi tajribangizni moslashtirish uchun ishlatiladi.";
"OneGoogleDefaultAccountSwitchText" = "Birlamchi hisobni almashtirish";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Kirish uchun hisobni tanlang";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "%@ ilovasiga kirish uchun hisobni tanlang.";
"OneGoogleExpressSignInAccountSelectedLabel" = "%@, %@ tanlandi.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "%1$@, %2$@ tanlandi.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "%@, %@ tanlandi. %d / %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "%1$@, %2$@ tanlandi. %3$d / %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "%@ ilovasida foydalanish";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "%@ ilovasida foydalanishni toʻxtatish";
"OneGoogleOnboardingChooseAccountsTitle" = "Hisoblarni tanlang";
"OneGoogleUnknownEmailAddress" = "Notanish email manzil";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "%@ hisobini bu qurilmadan olib tashlash";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "%@ hisobidan %@ ilovasida foydalanish.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "%@ manzilidan %@ ilovasida foydalanishni toʻxtatish.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "%2$@ ilovasida %1$@ hisobidan foydalanish.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "%1$@ manzilidan %2$@ ilovasida foydalanishni toʻxtatish.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Bu ilovada %@ ishlatish.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "%@ manzilidan bu ilovada foydalanishni toʻxtatish.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "%@ ilovasida koʻrsatilgan";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "%@ ilovasida berkitilgan.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Bu ilovada koʻrsatilgan.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Bu ilovada berkitilgan.";
"OneGoogleAccountSnackbarTitle" = "%@ sifatida kirilgan";
"OneGoogleBackButtonAccessibilityLabel" = "Orqaga";
"OneGoogleCloseButtonAccessibilityLabel" = "Yopish";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "%@ bu qurilmadan olib tashlandi";
"OneGoogleAddAccountShieldIndicatorMessage" = "Hisob qoʻshilmoqda";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Bu hisob bilan ishlamaydi";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Hisobni almashtirish faolsizlantirilgan";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Hisobni almashtirish imkonsiz";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "OK";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Hisob bloklandi. %@ %@. %d / %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Hisob bloklandi. %1$@ %2$@. %3$d / %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Batafsil axborotni ochadi";
"OneGoogleAccountSnackbarTitleA11yHint" = "Yopish uchun ikki marta bosing";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One hisobi";
"OneGoogleAccountMenuAnnouncement" = "Hisob menyusi";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Inkognito rejimi menyusi";
"OneGoogleButtonConfirmSignIn" = "%@ sifatida tasdiqlash";
"OneGoogleReauthBadgeA11yLabel" = "Parolni hisoblaringizdan biriga qayta kiriting";
"OneGoogleRephrasedIncognitoModeTurnOn" = "Inkognito rejimini yoqish";
"OneGoogleRephrasedIncognitoModeTurnOff" = "Inkognito rejimidan chiqish";
"OneGoogleAccountRequiringReauthA11yLabel" = "Hisob bloklandi. Parolni qayta kiriting: %@ %@. %d / %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Hisob bloklandi. %1$@ %2$@ uchun parolni qayta kiriting. %3$d / %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Bu hisobdan chiqdingiz";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Hisoblar kiritish yoki olib tashlash";
"OneGoogleAccountMenuOptionYourDataInApp" = "%@ ilovasidagi maʼlumotlaringiz";
"OneGoogleAccountMenuOptionAppSettings" = "%@ sozlamalari";
"OneGoogleAccountMenuOptionHelpFeedback" = "Yordam va fikr-mulohaza";
"OneGoogleAccountMenuOptionHelp" = "Yordam";
"OneGoogleAccountMenuOptionFeedback" = "Fikr-mulohaza";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Inkognito rejimini yoqish\nuchun bosib turing";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "Xotirani boshqarish";
"OneGoogleStorageCardFirstButtonLabel" = "Joy sotib olish";
"OneGoogleStorageCardSecondButtonLabel" = "Boshqa parametrlar";
"OneGoogleStorageCardRegularTitle" = "Hisob xotirasi";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Xotira bandligi: %1$@%% / %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Hisobingiz xotirasi deyarli toʻldi";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Xotirada joy deyarli tugadi";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "Xotirada %1$@%% joy band";
"OneGoogleStorageCardFullTitle" = "Hisobingiz xotirasida joy tugadi";
"OneGoogleStorageCardOutOfStorageTitle" = "Xotirada joy tugadi";
"OneGoogleStorageCardBackupStoppedTitle" = "Zaxiralash toʻxtatildi";
"OneGoogleStorageCardUnlimitedSubtitle" = "Cheksiz";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB ishlatilgan, jami: %@ GB";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Hisob xotirasi deyarli toʻldi (%@ / %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Hisob xotirasi toʻldi (%@ / %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB ishlatilgan, jami: %2$@ GB";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Hisob xotirasi deyarli toʻldi (%1$@ / %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Hisob xotirasi toʻldi (%1$@ / %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Qayta hisoblanmoqda…";
"OneGoogleBackupCardPreparingTitle" = "Zaxiralashga tayyorlanmoqda";
"OneGoogleBackupCardBackingUpTitle" = "Zaxiralanmoqda…";
"OneGoogleBackupCardOffTitle" = "Zaxiralash yoqilmagan";
"OneGoogleBackupCardCompletedTitle" = "Zaxiralash tamomlandi";
"OneGoogleBackupCardFailedTitleFormat" = "%ld ta fayl avtomatik yuklanmadi";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Xavfsizlikka oid muhim ogohlantiruv";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Hisobga oid juda muhim ogohlantiruv";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Hisobga oid muhim ogohlantiruv";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@: %@ uchun. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%2$@ uchun %1$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%2$@, %3$@ uchun %1$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Profil rasmini almashtirish";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Yangi";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Ajratilgan element";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Qaysi hisobdan foydalanayotganingizni osongina bilish uchun rasm yuklang";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Odamlar sizni tanib olishi uchun rasm yuklang";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "Faolsizlantirish";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Inkognito rejimi yoniq";
"OneGoogleTurnOnIncognitoMode" = "Inkognito rejimiga kirish";
"OneGoogleTurnOffIncognitoMode" = "Inkognito rejimidan chiqish";
"OneGoogleButtonSwitchAccount" = "Hisobni almashtirish";
"OneGoogleRemoveAccountButtonShortLabel" = "Qurilmadan olib tashlash";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Hisob kiritish";
"OneGoogleEducationQuickSwipeMessageTitle" = "Hisoblarni tezkor almashtirish";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Boshqa hisobni tanlash uchun profil rasmini pastga suring";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Hisoblarni tezkor almashtirish uchun rasmni pastga suring";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Hisobingiz xotirasi deyarli toʻlgan";
"OneGoogleStorageFullBadgeA11yLabel" = "Hisobingiz xotirasi toʻlgan";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Tavsiya etiladigan amallar";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "Tavsiya etilgan amallar %@ %@ uchun mavjud";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "Muhim tavsiya etilgan amallar %1$@ %2$@ uchun mavjud";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Tavsiya etiladigan amallar";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Hisobga oid muhim ogohlantiruv.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Hisob yaxshi holatda";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "%@ %@ hisobi yaxshi holatda";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Hisob yaxshi holatda, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Tanlash uchun aylantiring";
"OneGoogleConsentDiscardChangesDialogTitle" = "Oʻzgarishlar rad etilsinmi?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Saqlanmagan oʻzgarishlar yoʻqoladi";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "Tahrirlash";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "Rad etish";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google hisobi";
"OneGoogleConsentDismissButtonA11yLabel" = "yopish";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ ilovasida berkitilgan.";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. %3$@ ilovasida chiqarilgan";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Bu ilovada berkitilgan.";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Bu ilovada koʻrsatilgan.";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "%1$@ hisobini %2$@ qurilmasidan olib tashlash";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Kirish: %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Assalomu alaykum!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Assalomu alaykum, %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Hisob cheklangan. Bu hisobga almashtirish hozirda taqiqlangan. Keyinroq qaytadan urining.";
"OneGoogleConsentGoogleAccountProductName" = "Google hisobi";
